{
    "id": "patchouli:dragon_manual",
    "name":"Dragon Manual",
    "landing_text":"A guide for dragons within this Modpack. You can craft the Dragon Manual with a book & a dragon scale<br><br><br>$(2)Fun Fact$():<br>- There are 2600+ variants in this Modpack!",
    "version": 13,
    "use_resource_pack":true
}